from random import *
def QI():
    m=uniform(0,1)
    if m<0.11:
        return 1
    else:
        return 0

def ecart(n):
    s=0
    for k in range(n):
        s=s+QI()
    f=s/n;d=abs(f-0.11)
    return(f,d)